## python-nplusone 1.0.0

=== debian/changelog ===
python-nplusone (1.0.0-0kali4) kali-dev; urgency=medium

  * Revert "Add a patch to fix the compat with sqlalchemy 1.4".
    It's used by Faraday. As we embed the sqlalchemy module in Faraday,
    we don't want to have the fix for sqlalchemy 1.4

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Dec 2021 16:39:22 +0100

python-nplusone (1.0.0-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Strip unusual field spacing from debian/control.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Add a patch to fix the compat with sqlalchemy 1.4
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Nov 2021 15:43:11 +0100

python-nplusone (1.0.0-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Vcs-* fields for the move to gitlab.com
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1
  * Remove Python 2 module

  [ g0tmi1k ]
  * Update Maintainer field

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 13:46:11 +0100

python-nplusone (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Aug 2018 10:01:07 +0200
