=== debian/control ===
Source: python-nplusone
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-blinker,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.6.0
Homepage: https://github.com/jmcarp/nplusone
Vcs-Git: https://gitlab.com/kalilinux/packages/python-nplusone.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-nplusone
Testsuite: autopkgtest-pkg-python

Package: python3-nplusone
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-nplusone-doc
Description: Auto-detecting the n+1 queries problem in Python 3
 This package contains a library for detecting the n+1 queries problem in
 .
 This package installs the library for Python 3.

Package: python-nplusone-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Auto-detecting the n+1 queries problem in Python (common documentation)
 This package contains a library for detecting the n+1 queries problem in
 Python ORMs, including SQLAlchemy, Peewee, and the Django ORM.
 .
 This is the common documentation package.
