=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-nplusone-$1.tar.gz%" \
   https://github.com/jmcarp/nplusone/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
